php5-vld-0.13.0-2.1.x86_64.rpm


Advertisement

Description

php5-vld - Provides functionality to dump the internal representation of PHP scripts

Property Value
Distribution openSUSE Leap 42.3
Repository PHP Extensions all
Package name php5-vld
Package version 0.13.0
Package release 2.1
Package architecture x86_64
Package type rpm
Installed size 43.74 KB
Download size 17.34 KB
Official Mirror widehat.opensuse.org
The Vulcan Logic Disassembler hooks into the Zend Engine and
dumps all the opcodes (execution units) of a script.

Alternatives

Package Version Architecture Repository
php5-vld - - -

Requires

Name Value
libc.so.6(GLIBC_2.3.4)(64bit) -
php(api) = 20121113
php(zend-abi) = 20121212

Provides

Name Value
config(php5-vld) = 0.13.0-2.1
php-vld = 0.13.0
php5-vld = 0.13.0-2.1
php5-vld(x86-64) = 0.13.0-2.1
vld.so()(64bit) -

Obsoletes

Name Value
php-vld < 0.13.0

Download

Type URL
Binary Package php5-vld-0.13.0-2.1.x86_64.rpm
Source Package php5-vld-0.13.0-2.1.src.rpm

Install Howto

  1. Add the PHP Extensions repository:
    # zypper addrepo http://widehat.opensuse.org/opensuse/repositories/server:/php:/extensions/openSUSE_Leap_42.3/ php-extensions
  2. Install php5-vld rpm package:
    # zypper install php5-vld

Files

Path
/etc/php5/conf.d/vld.ini
/usr/lib64/php5/extensions/vld.so
/usr/share/doc/packages/php5-vld/CREDITS

Changelog

2016-01-29 - pgajdos@suse.com
- provides php-vld symbol
2016-01-12 - pgajdos@suse.com
- update to version 0.13.0
2009-08-17 - crrodriguez@novell.com
- use versioning macros
2008-04-02 - crrodriguez@suse.de
- update to version 0.9.1, fixes various crashes
2007-11-29 - crrodriguez@suse.de
- initial package , version 0.9.0

See Also

Package Description
php5-webdav-1.2-4.1.x86_64.rpm Access to Remote Resources with PHP through the DAV Protocol
php5-xcache-3.2.0-3.1.x86_64.rpm A fast, stable php opcode cacher
php5-xdebug-2.5.5-1.1.x86_64.rpm Extended PHP debugger
php5-xhprof-0.9.4-3.1.x86_64.rpm XHProf: A Hierarchical Profiler for PHP
php5-xrange-1.3.2-2.1.x86_64.rpm Numeric iterator primitives
php5-yaz-1.1.9-2.1.x86_64.rpm PHP Z39.50/SRU Client Extension
Advertisement
Advertisement